## xmpp-dns 0.2.4

=== debian/changelog ===
xmpp-dns (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Jul 2022 23:36:44 +0530

xmpp-dns (0.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1005777)

 -- Martin Dosch <martin@mdosch.de>  Mon, 04 Jul 2022 23:33:05 +0530
