=== debian/control ===
Source: xmpp-dns
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martin Dosch <martin@mdosch.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-debian-mdosch-xmppsrv-dev,
               golang-github-pborman-getopt-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/xmpp-dns
Vcs-Git: https://salsa.debian.org/go-team/packages/xmpp-dns.git
Homepage: https://salsa.debian.org/mdosch/xmpp-dns
XS-Go-Import-Path: salsa.debian.org/mdosch/xmpp-dns

Package: xmpp-dns
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: CLI tool to check XMPP SRV records.
 Xmpp-dns can look up XMPP SRV records, resolve the IPs,
 test the connection and the certificates.
