## xmpp-dns 0.3.0

=== debian/changelog ===
xmpp-dns (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Sun, 24 Jul 2022 20:03:54 +0530
