## xmpp-dns 0.3.2

=== debian/changelog ===
xmpp-dns (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Thu, 06 Oct 2022 12:49:02 +0200

xmpp-dns (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Sat, 24 Sep 2022 20:40:19 +0200
