## xmpp-dns 0.3.3

=== debian/changelog ===
xmpp-dns (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Sun, 16 Oct 2022 11:47:33 +0200
