## xmpp-dns 0.3.4

=== debian/changelog ===
xmpp-dns (0.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Fri, 28 Oct 2022 12:25:21 +0000
