=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-debian-mdosch-xmppsrv-dev,
+               golang-debian-mdosch-xmppsrv-dev (>= 0.2.0),
                golang-github-pborman-getopt-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/xmpp-dns
 Vcs-Git: https://salsa.debian.org/go-team/packages/xmpp-dns.git
 Homepage: https://salsa.debian.org/mdosch/xmpp-dns
