## xmpp-dns 0.3.6

=== debian/changelog ===
xmpp-dns (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6 (fixes #1033581)
  * d/control: Increase standards version to 4.6.2 (no change).
  * d/control: Add build-depend: golang-debian-mdosch-xmppsrv-dev (>= 0.2.5)

 -- Martin Dosch <martin@mdosch.de>  Mon, 12 Jun 2023 07:41:09 +0000
