## xmpp-dns 0.3.7

=== debian/changelog ===
xmpp-dns (0.3.7-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 01 Feb 2024 14:46:25 +0530

xmpp-dns (0.3.7-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:19:10 +1200

xmpp-dns (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7

 -- Martin Dosch <martin@mdosch.de>  Tue, 15 Aug 2023 18:24:00 +0000
