## xmpp-dns 0.3.8

=== debian/changelog ===
xmpp-dns (0.3.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin Dosch <martin@mdosch.de>  Sat, 26 Aug 2023 13:09:06 +0530

xmpp-dns (0.3.8-1) unstable; urgency=medium

  * New upstream version 0.3.8

 -- Martin Dosch <martin@mdosch.de>  Tue, 22 Aug 2023 18:20:03 +0000
