## xmpp-dns 0.3.9

=== debian/changelog ===
xmpp-dns (0.3.9-1) unstable; urgency=medium

  * New upstream version 0.3.9

 -- Martin Dosch <martin@mdosch.de>  Thu, 09 Nov 2023 18:18:43 +0000
