## xmpp-dns 0.3.10

=== debian/changelog ===
xmpp-dns (0.3.10-2) unstable; urgency=medium

  * d/control: Add build dependency on ronn.
  * d/rules: Rebuild manpage from source.

 -- Martin Dosch <martin@mdosch.de>  Fri, 09 Feb 2024 03:50:55 +0000

xmpp-dns (0.3.10-1) unstable; urgency=medium

  * New upstream version 0.3.10

 -- Martin Dosch <martin@mdosch.de>  Mon, 25 Dec 2023 18:39:07 +0000
