## xmpp-dns 0.3.11

=== debian/changelog ===
xmpp-dns (0.3.11-1) unstable; urgency=medium

  * New upstream version 0.3.11

 -- Martin Dosch <martin@mdosch.de>  Sun, 07 Apr 2024 11:25:07 +0000
