=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: xmpp-dns
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martin Dosch <martin@mdosch.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-debian-mdosch-xmppsrv-dev (>= 0.2.5),
-               golang-github-pborman-getopt-dev
+               golang-github-pborman-getopt-dev,
+               ronn,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/xmpp-dns
