## xmpp-dns 0.4.2

=== debian/changelog ===
xmpp-dns (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2

 -- Martin Dosch <martin@mdosch.de>  Sun, 25 Aug 2024 14:16:14 +0000

xmpp-dns (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * d/control: Build dep on golang-debian-mdosch-xmppsrv-dev >= 0.3.2.

 -- Martin Dosch <martin@mdosch.de>  Tue, 20 Aug 2024 19:37:23 +0000

xmpp-dns (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * d/watch: Fix detection of upstream releases.
  * d/control: Set standards version to 4.7.0 (no change).
  * d/control: Build-dep on golang-golang-x-net-dev >= 0.22.0.

 -- Martin Dosch <martin@mdosch.de>  Sun, 18 Aug 2024 12:34:49 +0200
