=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-debian-mdosch-xmppsrv-dev (>= 0.2.5),
+               golang-debian-mdosch-xmppsrv-dev (>= 0.3.2),
                golang-github-pborman-getopt-dev,
+               golang-golang-x-net-dev (>= 1:0.22.0~),
                ronn,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/xmpp-dns
 Vcs-Git: https://salsa.debian.org/go-team/packages/xmpp-dns.git
 Homepage: https://salsa.debian.org/mdosch/xmpp-dns
