## xmpp-dns 0.4.3

=== debian/changelog ===
xmpp-dns (0.4.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/patches: Add patch to build against golang-golang-x-net-dev v0.7.

 -- Martin Dosch <martin@mdosch.de>  Thu, 17 Oct 2024 17:08:13 +0000

xmpp-dns (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * d/control: Fix version number in dependency.

 -- Martin Dosch <martin@mdosch.de>  Mon, 14 Oct 2024 17:19:16 +0000
