=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-debian-mdosch-xmppsrv-dev (>= 0.3.2),
+               golang-debian-mdosch-xmppsrv-dev (>= 0.3.2~),
                golang-github-pborman-getopt-dev,
-               golang-golang-x-net-dev (>= 1:0.22.0~),
+               golang-golang-x-net-dev,
                ronn,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
