## xmpp-dns 0.4.4

=== debian/changelog ===
xmpp-dns (0.4.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin Dosch <martin@mdosch.de>  Mon, 09 Dec 2024 20:56:22 +0000

xmpp-dns (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * d/control: Run wrap-and-sort -ast.

 -- Martin Dosch <martin@mdosch.de>  Sun, 08 Dec 2024 11:58:10 +0000
