## xmpp-dns 0.4.5

=== debian/changelog ===
xmpp-dns (0.4.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin Dosch <martin@mdosch.de>  Fri, 13 Dec 2024 17:25:04 +0000

xmpp-dns (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5

 -- Martin Dosch <martin@mdosch.de>  Wed, 11 Dec 2024 20:43:22 +0000
