=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+	       golang-any (>= 2:1.21~),
                golang-debian-mdosch-xmppsrv-dev (>= 0.3.2~),
                golang-github-pborman-getopt-dev,
                golang-golang-x-net-dev,
