## xmpp-dns 0.5.0~beta1

=== debian/changelog ===
xmpp-dns (0.5.0~beta1-1) experimental; urgency=medium

  * New upstream version 0.5.0~beta1
  * d/control: Increase build-dep on golang to >=1.21.
  * d/control: Bump Standards-Version to 4.7.1 (no change).

 -- Martin Dosch <martin@mdosch.de>  Mon, 21 Jul 2025 19:36:01 +0000
