## xmpp-dns 0.5.1

=== debian/changelog ===
xmpp-dns (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * d/control: Bump standards version to 4.7.2 (no change).

 -- Martin Dosch <martin@mdosch.de>  Wed, 13 Aug 2025 11:33:02 +0000
