=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  golang-golang-x-net-dev (>= 1:0.22.0~),
  ronn,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/xmpp-dns
 Vcs-Git: https://salsa.debian.org/go-team/packages/xmpp-dns.git
 Homepage: https://salsa.debian.org/mdosch/xmpp-dns
