## xmpp-dns 0.5.2

=== debian/changelog ===
xmpp-dns (0.5.2-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Tue, 23 Sep 2025 17:13:43 +0000

xmpp-dns (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * d/control: Add Static-Built-Using.
  * d/control: Add new dependency golang-github-gorilla-websocket-dev.
  * d/control: Remove trailing '.' in synopsis.

 -- Martin Dosch <martin@mdosch.de>  Thu, 04 Sep 2025 20:50:23 +0000

xmpp-dns (0.5.1-1~bpo13+3) trixie-backports; urgency=medium

  [ Martin Dosch ]
  * Rebuild for trixie-backports.

  [ Simon Josefsson ]
  * Set debian-branch for trixie-backports.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Aug 2025 21:41:10 +0200
