## xmpp-dns 0.5.3

=== debian/changelog ===
xmpp-dns (0.5.3-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Sun, 28 Sep 2025 06:27:06 +0000

xmpp-dns (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3

 -- Martin Dosch <martin@mdosch.de>  Wed, 24 Sep 2025 18:11:04 +0000
