## xmpp-dns 0.5.4

=== debian/changelog ===
xmpp-dns (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4

 -- Martin Dosch <martin@mdosch.de>  Tue, 14 Oct 2025 20:23:54 +0000
