=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-sequence-golang,
  golang-any (>= 2:1.21~),
  golang-debian-mdosch-xmppsrv-dev (>= 0.3.2~),
+ golang-github-gorilla-websocket-dev,
  golang-github-pborman-getopt-dev,
  golang-golang-x-net-dev (>= 1:0.22.0~),
  ronn,
@@ -28,6 +29,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${misc:Built-Using},
-Description: CLI tool to check XMPP SRV records.
+Static-Built-Using:
+ ${misc:Static-Built-Using},
+Description: CLI tool to check XMPP SRV records
  Xmpp-dns can look up XMPP SRV records, resolve the IPs,
  test the connection and the certificates.
