## xmpp-dns 0.5.5

=== debian/changelog ===
xmpp-dns (0.5.5-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Mon, 05 Jan 2026 08:44:15 +0000

xmpp-dns (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * d/control: Bump standards version to 4.7.3 (no change).

 -- Martin Dosch <martin@mdosch.de>  Fri, 02 Jan 2026 22:11:08 +0000
