## xmpp-dns 0.5.6

=== debian/changelog ===
xmpp-dns (0.5.6-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Tue, 13 Jan 2026 20:15:32 +0000

xmpp-dns (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6

 -- Martin Dosch <martin@mdosch.de>  Sun, 11 Jan 2026 10:15:47 +0000
