## xmpp-dns 0.6.0

=== debian/changelog ===
xmpp-dns (0.6.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Sun, 18 Jan 2026 07:40:21 +0000

xmpp-dns (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Martin Dosch <martin@mdosch.de>  Thu, 15 Jan 2026 19:10:50 +0000
