## xmpp-dns 0.6.1

=== debian/changelog ===
xmpp-dns (0.6.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Sun, 25 Jan 2026 10:33:04 +0000

xmpp-dns (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Martin Dosch <martin@mdosch.de>  Thu, 22 Jan 2026 21:49:36 +0000
