## xmpp-dns 0.6.2

=== debian/changelog ===
xmpp-dns (0.6.2-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Wed, 11 Feb 2026 16:33:43 +0000

xmpp-dns (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Martin Dosch <martin@mdosch.de>  Sun, 01 Feb 2026 13:28:30 +0000
